<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>合同管理管理</title>
	<meta name="decorator" content="default"/>
	<%--<script src="${ctxStatic}/layer-v2.3/laydate/laydate.js"></script>--%>
	<script type="text/javascript">
        var validateForm;
        var count = 0;
        function doSubmit(){
            // 回调函数，在编辑和保存动作时，供openDialog调用提交表单。
            if(validateForm.form()){
                $("#inputForm").submit();
                return true;
            }else {
                parent.layer.msg("信息未填写完整!", {icon: 5});
            }
            return false;
        }
        $(document).ready(function() {
            validateForm = $("#inputForm").validate({
                submitHandler: function(form){
                    loading('正在提交，请稍等...');
                    form.submit();
                },
                errorContainer: "#messageBox",
                errorPlacement: function(error, element) {
                    $("#messageBox").text("输入有误，请先更正。");
                    if (element.is(":checkbox")||element.is(":radio")||element.parent().is(".input-append")){
                        error.appendTo(element.parent().parent());
                    } else {
                        error.insertAfter(element);
                    }
                }
            });
            $('html').css('overflow-x','hidden');
        });
	</script>
</head>
<body>
<div class="single-form " style="width:45%;">
	<div class="container"  style="width:100%;">
		<form:form id="inputForm" modelAttribute="workContractInfo" enctype="multipart/form-data"  action ="${ctx}/workcontractinfo/workContractInfo/saveContractPrice" method="post" class="form-horizontal">
			<form:hidden path="id"/>
			<form:hidden path="createBy.name" htmlEscape="false"  readonly="true" value="${fns:getUser().name}" class="form-control "/>
            <div class="tabs-container" >
                <div class="tab-content">
                    <div class="form-group layui-row first lw12" >
                        <div class="form-group-label reviseContract"><h2>修改合同金额(元)预计金额</h2></div>
                        <div class="layui-item layui-col-sm12">
                            <label class="layui-form-label ">合同金额(元)：</label>
                            <div class="layui-input-block" >
                                <input htmlEscape="false" name="contractPrice" class="form-control layui-input revisePrice" value=""/>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</form:form>
	</div>
</div>
</body>
</html>